[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem installing update libc6

gerard klaver <gerard@gkall.hobby.nl> writes:

> Hello,
> I have a problem with update of libc6, see below.
> Does anybody has an idea to solve this?
> apt-get -f install doesn't help either.
> -- 
> --------
> m.vr.gr.
> Gerard Klaver
>  libc6_2.3.5-13_amd64.deb libc6-dev_2.3.5-13_amd64.deb
>  (Reading database ... 179933 files and directories currently installed.)
>  Preparing to replace libc6 2.3.5-8.1 (using libc6_2.3.5-13_amd64.deb) ...
>  /var/lib/dpkg/tmp.ci/preinst: line 168: ldd: command not found
>  dpkg: error processing libc6_2.3.5-13_amd64.deb (--install):
>   subprocess pre-installation script returned error exit status 1

Your existing system seems to be broken. Check out why ldd doesn't
run. If you lost the binary for some obscure reason try "dpkg -x
libc6_2.3.5-13_amd64.deb /" and then install lib6[-dev] to get them
properly installed.


Reply to: